[group:relay]
programs = dashboard, workers

[program:dashboard]
    process_name=%(program_name)s
    priority=900
    directory=/home/rpi4/workspace/django-relay-controller/relaycontroller
    command=/home/rpi4/workspace/django-relay-controller/relaycontroller/runserver.sh
    user=rpi4
    group=rpi4
    stopasgroup=true
    killasgroup=true
    stopsignal=SIGINT
    autostart=true
    autorestart=true

[program:workers]
    process_name=%(program_name)s
    priority=999
    directory=/home/rpi4/workspace/django-relay-controller/relaycontroller
    command=/home/rpi4/workspace/django-relay-controller/relaycontroller/workers.sh start
    user=rpi4
    group=rpi4
    stopasgroup=true
    killasgroup=true
    stopsignal=SIGINT
    autostart=true
    autorestart=true

